Subject: Re: convolvotrons

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Tue, 17 Mar 92 16:27:39 -0500

Well, in terms of multiplies and other measures the direct method
is cheaper than convolution.  You could even synthesize a 10-element
lattice filter for use with commercial chips.

The direct method probably won't be as convincing from a "still-head"
test, but should work well if coupled to head motions.  After all,
even the sampled convolution methods show 3x as much image scatter 
and 2x the number of "front to back" reversals as actually listening
to the sound.  With the direct method, you can at least "boost" some
of the cues.

Interesting fact: similar to stereo depth vision, about 10% of people
are effectively deaf to direction, and another 10% have no sense of
binaural "elevation"!  They rely exclusivly on head movements to find
sound sources.  Hmmm...

- Dave Stampe